@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
*,*:before,*:after{box-sizing: border-box;}
*{font-size: 1rem; font-family: "Noto Sans", sans-serif;}
a{text-decoration: none;}
.logomarca{width:150px; padding: 10px 0; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.logomarca img{width: 100%;}
.navbar{height: 100px;  display: flex; flex-direction: row; justify-content: stretch; align-items: center;}
.fontezero{font-size: 0; display: none;}
.menu {position: fixed; z-index:9; top: 0; left: -250px;  width: 250px; height: 100vh; color: white; padding: 20px; transition: left 0.3s ease-in-out;}
.menu.active { left: 0; }
.nav-toogle {width: 36px; height: 36px; border-color: rgba(0, 0, 0, 0); position: relative; cursor: pointer}
/* MANBURGUER */
.hamburguer{width: 30px; height: 30px; margin:0; cursor: pointer;}
.hamburguer span{left: 0px; position: absolute; width: 100%; border-radius:3px; height:6px; transition: all .5s;}
.hamburguer span:nth-child(1){top: 0px;}
.hamburguer span:nth-child(2){top: 14px;}
.hamburguer span:nth-child(3){top: 14px;}
.hamburguer span:nth-child(4){top: 28px;}
.hamburguer.active span:nth-child(1){top: 14px; opacity: 0;}
.hamburguer.active span:nth-child(2){top: 14px; transform: rotate(45deg);}
.hamburguer.active span:nth-child(3){top: 14px; transform: rotate(-45deg);}
.hamburguer.active span:nth-child(4){top: 14px; opacity: 0;}
.container-md .row {display: flex; align-items: stretch; }
.col-12.col-md-6 {display: flex; flex-direction: column; }
.featured{margin: 20px auto}
.featured .card {overflow: hidden; flex: 1;}
.featured .card-img-overlay {display: flex; flex-direction: column; justify-content: flex-end; background: rgba(0, 0, 0, 0.5); padding: 10px;}
.featured .card-img-overlay a:hover{text-decoration: none;}
.featured .card-title {font-weight: bold; text-transform: uppercase; color: white; text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);}
.featured .text-muted{display: none;}
.featured .card-text {font-size: 1rem; color: #fff; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7); }
.featured .card img {transition: transform 0.3s ease-in-out;}
.featured .card:hover img { transform: scale(1.1);}

.card{background: none; border-color: rgba(0, 0, 0, 0);}
.card .h2{font-size: 1.8rem; font-weight: 700; color: rgba(238, 73, 55,1);}
.card .h3{font-size: 1.2rem; font-weight: 700; color: rgba(238, 73, 55,1);}
.content-single img{width: 100%; height: auto; margin-bottom: 30px}
.floating-player {position: fixed; bottom: 20px; right: 20px; background: #333; padding: 10px; border-radius: 10px; box-shadow: 0px 4px 8px rgba(0,0,0,0.2); }
audio {width: 250px;}